<?xml version="1.0" encoding="UTF-8"?>
<Root>
    <Row>
        <職能別分類經濟性分類>總計</職能別分類經濟性分類>
        <消費支出_經>279640</消費支出_經>
        <債務利息_經>0</債務利息_經>
        <補助地方_經>0</補助地方_經>
        <移轉民間_經>102</移轉民間_經>
        <小計_經>279742</小計_經>
        <資本形成_資>14894</資本形成_資>
        <土地購入_資>0</土地購入_資>
        <增資_資>0</增資_資>
        <補助地方_資>0</補助地方_資>
        <移轉民間_資>0</移轉民間_資>
        <小計_資>14894</小計_資>
        <總計>294636</總計>
    </Row>
    <Row>
        <職能別分類經濟性分類>01一般公共事務</職能別分類經濟性分類>
        <消費支出_經>279640</消費支出_經>
        <債務利息_經>0</債務利息_經>
        <補助地方_經>0</補助地方_經>
        <移轉民間_經>102</移轉民間_經>
        <小計_經>279742</小計_經>
        <資本形成_資>14894</資本形成_資>
        <土地購入_資>0</土地購入_資>
        <增資_資>0</增資_資>
        <補助地方_資>0</補助地方_資>
        <移轉民間_資>0</移轉民間_資>
        <小計_資>14894</小計_資>
        <總計>294636</總計>
    </Row>
</Root>
